* {
	margin:0px;
}
.Wrapper {
	position:relative;
	width: 750px;
	min-height:100%;
	height:auto;
	height:auto !important;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: -80px;
	visibility: hidden;
	padding-top: 1.25em;
}
#TopBanner {
	position:relative;
	width:100%;
	height: auto;
	visibility: visible;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	text-align: center;
	float: left;
}
#LogoCont  {
	position: relative;
	width: 238px;
	height: 47px;
	float: left;
	padding-bottom: 1.5em;
}
#NavBarCont {
	position:relative;
	width:100%;
	height:auto;
	visibility: visible;
	background-color: #FFFFFF;
	float: left;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	margin-top: 0.5em;
}
#NavBarOuter  {
	position: relative;
	width: 100%;
	height: 30px;
	margin-top: 2.5em;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-width: medium;
	border-bottom-width: medium;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #282373;
	border-bottom-color: #282373;
	float: left;
}
ul.navbar  {
	list-style:none;
	margin: 0;
	font-weight: bold;
	padding: 0px;
	text-align: center;
	display: inline-block;
}
li.navbar  {
	display: inline;
	float: left;
	width: 100px;
}

	display: inline-block;

li.navbarLeft {
	display: inline;
	float: left;
	width: 100px;
	padding-left: 400px;
}
a.navbar:link {
	color: #454545;
	text-decoration: none;
	display: inline-block;
}
a.navbar:visited  {
	color: #282373;
	text-decoration: none;
	display: inline-block;
}
a.navbar:hover  {
	color: #640000;
	text-decoration: none;
	display: inline-block;
}
a.navbar:active  {
	text-decoration: none;
	display: inline-block;
}
.phonenumber  {
	font-weight: bold;
	color: #0c0061;
	padding-left: 10px;
	float: left;
	height: auto;
	width: 100px;
}
#MainCont {
	position:relative;
	width:750px;
	height:auto;
	visibility: visible;
	margin-right: auto;
	margin-left: auto;
	margin-top: 1em;
	float: left;
	padding: 5px;
}

.ButtonDiv  {
	position:relative;
	float:left;
	width:127px;
	height:23px;
	padding-top: 2.5em;
	padding-left: 1.2em;
}

#BuyNowButtonRulesWrap  {
	position:relative;
	float:left;
	width:450px;
	height:23px;
	padding-bottom: 4em;
	
}
.ButtonDivRules  {
	position:relative;
	float:left;
	width:127px;
	height:23px;
	padding-left: 1.2em;
}

.BuyNowRules  {
	position:relative;
	float:left;
	width:250px;
	height:23px;
	padding-top: 1.5em;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #640000;
}

.CountdownDiv {
	position:relative;
	float:right;
	width:98px;
	height:73;	
}
.red  {
	color:#FF0000;
}

/*Layout Index*/

#H1Heading  {
	position:relative;
	width:450px;
	height:auto;
	float: left;
	text-align: left;
	padding-bottom: 1.5em;
}
.IndexWideDiv  {
	position:relative;
	float:left;
	width:750px;
	height:auto;	
}
#IndexLtCol  {
	position: relative;
	float:left;
	width: 480px;
	height:auto;
	padding-right: 30px;
	
}
#IndexIntro{
	position:relative;
	width:450px;
	height:auto;
	float: left;
	padding-top: 1.25em;
	padding-bottom: 1.25em;
	text-align: justify;
}
#IndexMiddle{
	position:relative;
	width:450px;
	height:auto;
	float: left;
	padding-top: 1.25em;
	padding-bottom: 1.25em;
	
}
#IndexRtCol  {
	position: relative;
	float:right;
	width: 220px;
	height: auto;
}
#IndexRtColImage  {
	position: relative;
	float:left;
	width: 220px;
	height: auto;
	padding-top: 1em;
}
.IndexMoreInfoDiv  {
	position:relative;
	float:left;
	width:249px;
	height:auto;
	padding-top: 1.5em;
}

#IndexRtColBullets  {
	position: relative;
	float:left;
	width: 300px;
	height: auto;
	padding-top: 2.5em;
}

.IndexRtColBulletH2  {
	position: relative;
	float:left;
	width: 220px;
	height: auto;	
}
#RtColHeading  {
	position: relative;
	float:left;
	width: 220px;
	height: auto;
	padding-top: 1.5em;
}
#IndexBottomImage  {
	position: relative;
	float:left;
	width: 540px;
	height:auto;
	padding-top: 25px;
}
#AboutBottomSponsor {
	position: relative;
	float:left;
	width: 600px;
	height:auto;
}
.AboutSponsorCont1  {
	position: relative;
	float:left;
	width: 180px;
	height:120px;
	margin-right: 10px;
}
.AboutSponsorCont2  {
	position: relative;
	float:left;
	width: 180px;
	height:120px;
	margin-right: 10px;
	margin-top: 5px;
}
.AboutSponsorCont3  {
	position: relative;
	float:left;
	width: 180px;
	height:120px;
	margin-top: 7px;
}
#IndexBrochure  {
	position: relative;
	float:left;
	width: 144px;
	height:216px;
	padding-top: 25px;
	padding-left: 100px;
	padding-bottom: 20px;
}
#IndexBrochure2  {
	position: relative;
	float:right;
	width: 144px;
	height:216px;
	padding-top: 25px;
	padding-bottom: 20px;
	padding-right: 20px;
}
#IndexButtonPadding {
	position: relative;
	float:left;
	width: 300px;
	height: auto;
	padding-bottom: 2.5em;
	
}
#IndexMiddleBullets  {
	position: relative;
	float:left;
	width: 225px;
	height: auto;
	
}
#AboutJohnPic  {
	position:relative;
	float:right;
	width: 90px;
	height: 94px;
	padding-left: 2.5em;
}
.AboutJohnQuote  {
	font-style:italic;
	color: #0C0061;
}
.AboutJohnQualificatins  {
	font-size: x-small;
}
.FundHighlight {
	text-decoration: underline;
}
.FundExample  {
	font-style: italic;
}
ul.index {
	list-style-type:none;
	padding-bottom: 1.25em;
	margin-left: -3.5em;
}
li.index  {
	background-position:0px 3px;
	padding-top: 0.5em;
}
/*Contact Us layout */

.label	{
	width: 160px;
	float: left;
	padding-top: 0.25em;
}
.textInput {
	margin-left: 30px;
	margin-top: 0.625em;
}
#ContactDiv  {
	position: relative;
	float:left;
	width: 400px;
	height:auto;
	padding-top: 2.5em;
}
.space  {
	padding-top: 0.5em;	
}

/*Quote page*/

.RadioButtonLabel  {
	width: 220px;
	float: left;
}
.RadioButton  {
	margin-left: 20px;
}
.QuoteSpacer  {
	margin-bottom: 0.5em;
}
.CommentsText  {
	margin-top: 0.3em;
}


/*Start Content pages here*/

.MoreClients   {
	position:relative;
	width:246px;
	height:auto;
	float: left;
	margin-left: 10px;
}
.MoreClientsImageCont  {
	position:relative;
	width:246px;
	height:auto;
	float: left;
	padding-top: 1em;
}
#ContentLeftCol {
	position:relative;
	width:610px;
	height:auto;
	float: left;
	padding-top: 2.5em;
	padding-bottom: 2.5em;
}

/*Use these next two when the left col is shorter than the right.  It's to do with internal borders.*/
#ContentLeftColShort  {
	position:relative;
	width:540px;
	height:auto;
	float: left;
	padding-top: 2.5em;
	padding-bottom: 2.5em;
	padding-right: 2.5em;
}
#ContentRightColLong  {
	position:relative;
	width:310px;
	height:auto;
	float: right;
	padding-top: 2.5em;
	padding-bottom: 2.5em;
	border-left-width: medium;
	border-left-style: double;
	border-left-color: #C0DCE2;
}

#ContentRightCol  {
	position:relative;
	width:260px;
	height:auto;
	float: right;
	padding-top: 2.5em;
	padding-bottom: 2.5em;
}
#ContentRightColInner  {
	position:relative;
	width:260px;
	height:auto;
	float: left;
	padding-top: 1.25em;
}
#ContentBrochure  {
	position: relative;
	float:left;
	width: 144px;
	height:216px;
	padding-top: 25px;
	padding-left: 0px;
	padding-bottom: 20px;
}
.ContentAct  {
	position: relative;
	float:left;
	width: 100px;
	height:200px;
	padding-top: 25px;
	padding-left: 0px;
	padding-bottom: 20px;
}
#MoreIntro {
	position:relative;
	width:500px;
	height:auto;
	float: left;
	padding-left: 3em;
	padding-bottom: 2.5em;
}
#QuestionsList {
	position:relative;
	width:560px;
	height:auto;
	float: left;	
}
#HowBody  {
	position:relative;
	width:450px;
	height:auto;
	float: left;
	padding-top: 1.25em;
	padding-bottom: 1.25em;
	text-align: justify;
}

a.questions:link {
	color: #0c0061;
}
a.questions:visited {
	color: #640000;
}
a.questions:hover  {
	color: #6699cc;
}
a.questions:active  {
}
ul.questions {
	list-style-type:none;
	padding-top: 2.5em;
	padding-bottom: 1.25em;
}
li.questions  {
	background-position:0px 3px;
	padding-top: 0.5em;
	margin-left: -3.5em;
}
.mono  {
	font-family: "Courier New", Courier, monospace;
}

#FooterSpacer {
	height:80px;
	width: 100%;
	visibility: hidden;
	bottom: 0px;
	position: relative;
	clear:both;
}
#FooterCont {
	width:100%;
	height:80px;
	margin-left:auto;
	margin-bottom:0;
	margin-right:auto;
	z-index:3;
	background-color:#f5f5ff;
	font-size: 0.85em;
	visibility: visible;
	position: relative;
	margin-top: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #282373;
	clear: both;
	text-align: center;
	float: left;
}
.FooterDiv {
	position: relative;
	width: 250px;
	height: auto;
	float: left;
	visibility: visible;
}
a.footer:link  {
	color: #0c0061;	
}
a.footer:visited  {
	color: #640000;	
}
a.footer:hover  {
	color: #6699cc;
}
html, body {
	height:100%;
	background-color: #F5F5FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	color: #454545;
}


h1 {
	font-size: 1.5em;
	color: #0C0061;
	font-weight: bold;
}
h2 {
	font-size: 1.25em;
	color: #0C0061;
	font-weight: bold;
}
h3 {
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0C0061;
}
h4 {
	font-size: 1.5em;
	padding-left: 2.5em;
}

.bold  {
	font-weight: bold;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #0c0061;
}


a:visited {
	color: #640000;
}

a:hover {
	color: #6699CC;	
}
a:active {
	color: #696969;
}

/*colour pallet red #FF0000 Bright Blue #33CCFF Dark Grey #282828 Med Blue #CODCE2 Lt Blue #EEF6F8 Lt Grey #F0F0F0*/
